[Desktop Entry]
Encoding=UTF-8
Exec=ddd
Type=Application
GenericName=Data Display Debugger
GenericName[af]=Data Vertoon Ontfouter
GenericName[az]=Verilən Göstəriş Xəta Ayıqlayıcısı
GenericName[bg]=Визуален дебъгер DDD
GenericName[br]=Dizraener Diskwel RoadoÃ¹
GenericName[ca]=Depurador de dades en pantalla
GenericName[da]=Fejlsøger med datavisning
GenericName[de]=DD-Debugger
GenericName[eo]=Datummontra sencimigilo
GenericName[es]=Depurador visual de datos ('Data Display Debugger')
GenericName[et]=DDD silur
GenericName[fa]=اشکال‌زدای نمایش داده‌ها
GenericName[fi]=DDD-debuggeri
GenericName[fo]=Dátuskíggjakembari
GenericName[fr]=Débogueur symbolique
GenericName[hu]=grafikus nyomkövető
GenericName[id]=Debugger Display Data
GenericName[is]=DD-villugreiningartól
GenericName[ko]=데이타 디스플레이 디버거
GenericName[lo]=ເຄື່ອງມືດີບັກສະແດງຂໍ້ມູນ
GenericName[lt]=Duomenų vaizdavimo debugeris
GenericName[lv]=Displeja Datu Atkļūdotājs
GenericName[mn]=DD-Debugger
GenericName[nl]=data-display-debugger
GenericName[nso]=Debugger yago Bontsha Data
GenericName[oc]=Depurador de datas visuau
GenericName[pl]=Debuger danych
GenericName[pt_BR]=Depurador de Dados
GenericName[ro]=Depanatorul DDD
GenericName[ru]=Экранный отладчик DDD
GenericName[sk]=Debugger zobrazujúci dáta
GenericName[ss]=Sisusi ma-bug sekubonisa imininingwane lengakahlutwaa
GenericName[sv]=Datavisande felsökningsprogram
GenericName[ta]=¾Ã×ì ¸¡ðº¢ô À¢¨Æ¿£ì¸¢
GenericName[th]=เครื่องมือดีบักการแสดงข้อมูล
GenericName[tr]=Veri Gösterim Hata Ayıklayıcısı
GenericName[uk]=Зневаджувач "Data Display Debugger"
GenericName[ven]=Debugger i no sumbedza mafhungo (Data)
GenericName[vi]= Trình gỡ rối hiển thềEdữ liệu 
GenericName[xh]=Umbonisi we Data ye Debugger
GenericName[zh_CN]=数据显示调试器
GenericName[zh_TW]=資料顯示除錯器
GenericName[zu]=Umcoshi wamaphutha womboniso wedata
Name=DDD
Name[af]=Ddd
Name[de]=DDD (Debugger)
Name[mn]=DDD (Debugger)
Name[vi]=ĐD 
X-KDE-StartupNotify=true
Icon=xapp
